Bug 1871489 - F34FailsToInstall: python3-google-api-client
Summary: F34FailsToInstall: python3-google-api-client
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: google-api-python-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Michele Baldessari
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1852141
Blocks: F34FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-08-23 17:24 UTC by Igor Raits
Modified: 2020-09-21 20:49 UTC (History)
4 users (show)

Fixed In Version: google-api-python-client-1.6.7-13.fc33
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-20 11:40:19 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-08-23 17:24:10 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (google-api-python-client) Fails To Install in Fedora 34:

can't install python3-google-api-client:
  - nothing provides python3-google-api-core >= 1.18.0 needed by python3-google-api-client-1:1.10.0-2.fc33.noarch
  
If you know about this problem and are planning on fixing it, please acknowledge so by setting the bug status to ASSIGNED. If you don't have time to maintain this package, consider orphaning it, so maintainers of dependent packages realize the problem.


If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Fedora Update System 2020-09-16 19:20:43 UTC
FEDORA-2020-6a159bca46 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a159bca46

Comment 2 Fedora Update System 2020-09-17 17:55:22 UTC
FEDORA-2020-6a159bca46 has been pushed to the Fedora 33 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6a159bca46`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6a159bca46

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Igor Raits 2020-09-20 11:40:19 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

All subpackages of a package against which this bug was filled are now installable or removed from Fedora 34.

Thanks for taking care of it!

Comment 4 Fedora Update System 2020-09-21 20:49:17 UTC
FEDORA-2020-6a159bca46 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.